.version.b_map /* version checker */
{
	color: #0000E1;
	background-color: #0045B1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 325px;
	min-height: 2000.9571428571421px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 38px 13.042857142857883px 17px;
}

#u21020
{
	z-index: 19;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u21086
{
	z-index: 70;
	width: 114px;
	background-color: transparent;
	margin-left: 116px;
	margin-top: 76px;
	position: relative;
}

#u21022-4
{
	z-index: 21;
	width: 248px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 100px;
	position: relative;
}

#u21022-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 100px 0px 0px 20px;
}

#u21022-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u21019
{
	z-index: 18;
	width: 44px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u21018-16
{
	z-index: 2;
	width: 305px;
	min-height: 72px;
	background-color: transparent;
	font-size: 13px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u21018-2
{
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u21018-3
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u21018-5,#u21018-7,#u21018-9,#u21018-11,#u21018-12
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u21018-14
{
	text-align: left;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#slideshowu21033
{
	z-index: 25;
	width: 0.01px;
	height: 500px;
	margin-left: 20px;
	margin-top: 75px;
	position: relative;
}

#u21052
{
	position: absolute;
	width: 305px;
	height: 429px;
	background-color: transparent;
}

#u21052popup
{
	z-index: 26;
}

#u21055
{
	z-index: 27;
	width: 305px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21061
{
	z-index: 29;
	width: 305px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21057
{
	z-index: 31;
	width: 305px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21053
{
	z-index: 33;
	width: 305px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21059
{
	z-index: 35;
	width: 305px;
	height: 429px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21065
{
	position: absolute;
	width: 305px;
	background-color: transparent;
	top: 458px;
}

#u21065popup
{
	z-index: 37;
}

#u21067-4
{
	z-index: 38;
	width: 285px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u21070-4
{
	z-index: 42;
	width: 285px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u21069-4
{
	z-index: 46;
	width: 285px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u21068-4
{
	z-index: 50;
	width: 285px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u21066-4
{
	z-index: 54;
	width: 285px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u21071-4
{
	position: absolute;
	width: 48px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	top: 429px;
	left: 121px;
}

#u21071-4popup
{
	z-index: 58;
}

#u21051-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 429px;
	left: 90px;
}

#u21051-4popup
{
	z-index: 62;
}

#u21071,#u21051
{
	color: #999999;
}

#u21085-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 429px;
	left: 190px;
}

#u21085-4popup
{
	z-index: 66;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu21104
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 57px;
}

#u21104
{
	z-index: 90;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -4px;
}

#u21103-4
{
	z-index: 72;
	width: 191px;
	min-height: 61px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#pu21147
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 10px;
}

#u21147
{
	z-index: 92;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -4px;
}

#u21146-14
{
	z-index: 76;
	width: 191px;
	min-height: 61px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#pu21111
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 58px;
}

#u21111
{
	z-index: 98;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21115
{
	z-index: 102;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#pu21109
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u21109
{
	z-index: 96;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21107
{
	z-index: 94;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u21113
{
	z-index: 100;
	width: 150px;
	background-color: transparent;
	margin-left: 98px;
	margin-top: 4px;
	position: relative;
}

#u21150-4
{
	z-index: 104;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 129px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

